.auto-slider-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    min-height: 400px;
}
.point-column {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 15px;
}
.image-column {
    flex: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.slider-image {
    width: 480px;
    object-fit: contain;
    opacity: 0;
    position: absolute;
    transition: opacity 1s ease-in-out;
    border-radius: 10px;
}
.slider-image.active {
    opacity: 1;
}
.point {
    padding: 20px;
    border-radius: 8px;
    transition: all 0.5s ease;
    display: flex;
    flex-direction: column;
}
.point-content{
    font-size: 17px;
}
.point-before {
    background-color: #ffe6e6;
    border-left: 5px solid #dc3545;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}
.point-after {
    background-color: #e6ffe6;
    border-right: 5px solid #28a745;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}
.point-title {
    font-weight: bold;
    margin-bottom: 0px;
    font-size: 2rem;
    color: #333;
}
/* .point-content {
    flex-grow: 1;
    display: flex;
    align-items: center;
} */
.controls {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    align-items: center;
}
.btn-slide {
    padding: 10px;
    margin-top: 10px;
    width: 90px;
    text-align: center;
    border: none !important;
    background: #e5097f;
}
.btn-slide:focus{
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}
.btn-slide:hover{
    background: #192136;
}
#prev-slide{
    margin-left: auto;
}
.indicators {
    display: flex;
    justify-content: center;
    margin: 0 20px;
}
.indicator {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #ccc;
    margin: 0 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.indicator.active {
    background-color: #007bff;
}
@media (max-width: 992px) {
    .auto-slider-wrapper {
        flex-direction: column;
    }
    .slider-image{
        width: 100%;
    }
    .point-column {
        flex: none;
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
    .image-column {
        order: -1;
        width: 100%;
        min-height: 300px;
        margin-bottom: 20px;
    }
}